<?php

$password = $_POST['PWD'];

$con=mysqli_connect("localhost","scosen_wgsiw",$password,"scosen_wgsiw");
// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }

$result = mysqli_query($con,"SELECT * FROM football WHERE Status<99 AND KTime<NOW()");
while($row = mysqli_fetch_array($result))
  {
  echo $row['Season'] . " " . $row['Type'] . " " . $row['Home'] . " " . $row['Away'] . " " . $row['ID'] . "\n";
  }

mysqli_close($con);
?>